apiVersion: nmstate.io/v1
kind: NodeNetworkConfigurationPolicy
metadata:
  name: node-linux-bridge
spec:
  desiredState:
    interfaces:
    - name: lnx-br
      type: linux-bridge
      state: up
      ipv4:
        enabled: false
      bridge:
        port:
        - name: enp9s0
        options:
          stp:
            enabled: false
  nodeSelector:
    node-role.kubernetes.io/worker: ""
